.divider{padding-top: 60px!important;}
.bg-lacivert{margin-top: 0px;}
.multiply-bg::before{top: calc(100%);}
.multiply-bg{margin-bottom: 15px;padding-bottom: 60px;}
.sariTitle{position: relative;z-index: 1;}
.sariTitle ul{border-bottom: 1px solid #B28C3A;padding-bottom: 20px;}


.iletisimWrap{padding: 0px;display: flex;flex-wrap: wrap;}
.harita iframe{border-radius: 20px;overflow: hidden;}

.aboneWrap{margin-bottom: 30px;}

@media(max-width:768px){
    .row30{margin-inline: -5px;}
}